
Application: gvSIG desktop - gvSIG bugs #1271
Option to change size Font in text of the Map does not works
10/15/2012 02:45 PM - María Maluenda

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document layout
Target version:
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2056 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1.- Open gvSIG
2.- Click New Map
3.- Click Insert text
4.- Draw a rectangle in Map
5.- Dialog box to Text opens
6.- Write 'Text'
7.- Select Font button, select 'Arial' and Size '12'
8.- Click Ok, the size of the text isn't 12,  is the size to rectangle.
If you now, insert a new text, draw a rectangle in Map, in the dialog box to Text write 'Text' and enabled the option Size write 12, click
ok and the text appears with this size.
The option to size that appears in Font button does not works
--------------
1 . Abrir gvSIG
2 -. Nuevo Mapa
3 -. Insertar texto
4 -. Dibujar un rectángulo en el mapa
5.  El cuadro de diálogo de Texto se abre
6 -. Escribir 'Text'
7 -. Seleccione la Fuente 'Arial' y tamaño '12 '
8 -. Haga clic en Aceptar, el tamaño del texto no es 12, es el tamaño del rectángulo.
Si ahora, inserta un nuevo texto, dibuja un rectángulo en el mapa, en el cuadro de diálogo de texto, escribe "Text" y activa la opción
Tamaño y escribe 12, clic en Aceptar, el texto aparece con este tamaño.La opción de tamaño que aparece en el botón Fuente no
funciona.

History
#1 - 10/16/2012 05:34 PM - Manuel Madrid
- Priority changed from Normal to Low

#2 - 01/13/2014 03:03 PM - Álvaro Anguix
- Assignee set to Juan Lucas Domínguez
- Priority changed from Low to High

#3 - 01/15/2014 10:27 AM - Juan Lucas Domínguez
- Status changed from New to Fixed
Using a new dialog which hides unneeded size option (that is chosen elsewhere).

gvsig-app-document-layout:r98

#4 - 02/26/2014 12:40 PM - Álvaro Anguix
- Status changed from Fixed to Closed
